clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< SymbolInfo::Context > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &io, SymbolInfo::Context &Context)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< SymbolInfo::Context >

Definition at line 60 of file SymbolInfo.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< SymbolInfo::Context >::mapping | ( | IO & | io,
|  | SymbolInfo::Context & | Context
| ) |  |
| inline static

Definition at line 61 of file SymbolInfo.cpp.

The documentation for this struct was generated from the following file:

- SymbolInfo.cpp